Altimax\Apidae\Core\Entity\SitraObjetFeteEtManifestation:
  type: entity
  table: sitra_objet_fete_et_manifestation
  id: {  }
  fields:
    nomLieu:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: nom_lieu
  lifecycleCallbacks: {  }
